## debathena-manual-upgrade-config 1.0

=== debian/changelog ===
debathena-manual-upgrade-config (1.0) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Tue, 14 Apr 2009 00:46:56 -0400
