=== debian/control ===
Source: debathena-manual-upgrade-config
Section: debathena-manual-config/admin
Priority: extra
Maintainer: Debathena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-manual-upgrade-config
Architecture: all
Conflicts: debathena-upgrade-config
Provides: debathena-upgrade-config
Description: Debathena manual configuration for upgrade
 This is a Debathena manual configuration package.  It provides an
 alternate way to satisfy any dependencies on debathena-upgrade-config,
 for those who prefer to do this configuration manually.
 .
 If you want upgrade to be configured automatically, make sure you have
 enabled the debathena-config component of the repository, and install
 the debathena-upgrade-config package instead.
